/*     60891 : 타이틀 텍스트      */
.title__60891__ {font-size:0}
.title__60891__ p {
	display:inline-block;position:relative;margin:0;padding:0 10px 10px;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.3em;
}
.title__60891__ p:before {content:'';position:absolute;right:0;bottom:0;left:0;width:100%;height:0;border-top:1px dashed #273d7b;font-size:0}

@media all and (min-width:1024px){
	.title__60891__ p {font-size:28px}
}

/*     60894 : 번호 입력형 타이틀      */
.number_title__60894__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__60894__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__60894__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#d00000;vertical-align:top;white-space:nowrap;
}
.number_title__60894__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__60894__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__60894__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__60894__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__60894__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__60894__.s_size_200 i {border-width:2px}
.number_title__60894__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__60894__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__60894__ ul li {font-size:20px}
}

/*     60895 : 장문 텍스트      */
.textarea__60895__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__60895__ p {font-size:15px}
}

/*     60896 : 번호 입력형 타이틀      */
.number_title__60896__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__60896__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__60896__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#d00000;vertical-align:top;white-space:nowrap;
}
.number_title__60896__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__60896__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__60896__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__60896__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__60896__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__60896__.s_size_200 i {border-width:2px}
.number_title__60896__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__60896__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__60896__ ul li {font-size:20px}
}

/*     60897 : 장문 텍스트      */
.textarea__60897__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__60897__ p {font-size:15px}
}

/*     60898 : 번호 입력형 타이틀      */
.number_title__60898__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__60898__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__60898__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#d00000;vertical-align:top;white-space:nowrap;
}
.number_title__60898__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__60898__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__60898__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__60898__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__60898__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__60898__.s_size_200 i {border-width:2px}
.number_title__60898__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__60898__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__60898__ ul li {font-size:20px}
}

/*     60899 : 장문 텍스트      */
.textarea__60899__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__60899__ p {font-size:15px}
}

/*     60900 : 번호 입력형 타이틀      */
.number_title__60900__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__60900__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__60900__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#d00000;vertical-align:top;white-space:nowrap;
}
.number_title__60900__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__60900__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__60900__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__60900__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__60900__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__60900__.s_size_200 i {border-width:2px}
.number_title__60900__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__60900__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__60900__ ul li {font-size:20px}
}

/*     60901 : 장문 텍스트      */
.textarea__60901__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__60901__ p {font-size:15px}
}

/*     60902 : 타이틀 텍스트      */
.title__60902__ {font-size:0}
.title__60902__ p {
	display:inline-block;position:relative;margin:0;padding:0 10px 10px;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.3em;
}
.title__60902__ p:before {content:'';position:absolute;right:0;bottom:0;left:0;width:100%;height:0;border-top:1px dashed #273d7b;font-size:0}

@media all and (min-width:1024px){
	.title__60902__ p {font-size:28px}
}

/*     60903 : 번호 입력형 타이틀      */
.number_title__60903__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__60903__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__60903__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#d00000;vertical-align:top;white-space:nowrap;
}
.number_title__60903__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__60903__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__60903__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__60903__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__60903__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__60903__.s_size_200 i {border-width:2px}
.number_title__60903__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__60903__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__60903__ ul li {font-size:20px}
}

/*     60904 : 장문 텍스트      */
.textarea__60904__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__60904__ p {font-size:15px}
}

/*     60905 : 번호 입력형 타이틀      */
.number_title__60905__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__60905__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__60905__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#d00000;vertical-align:top;white-space:nowrap;
}
.number_title__60905__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__60905__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__60905__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__60905__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__60905__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__60905__.s_size_200 i {border-width:2px}
.number_title__60905__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__60905__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__60905__ ul li {font-size:20px}
}

/*     60906 : 장문 텍스트      */
.textarea__60906__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__60906__ p {font-size:15px}
}

